## libwww-topica-perl 0.6

=== debian/changelog ===
libwww-topica-perl (0.6-5) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Paul Wise ]
  * Use wrap-and-sort -sa
  * Switch to debhelper compat 9
  * Use parallel builds
  * Bump Standards-Version, no changes needed
  * Add an upstream information file

 -- Paul Wise <pabs@debian.org>  Sun, 07 Jul 2013 19:01:52 +0800

libwww-topica-perl (0.6-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: replace (build) dependency on libemail-simple-
    creator-perl with "libemail-simple-perl (>= 2.100) | libemail-
    simple-creator-perl".

  [ Paul Wise ]
  * Wrap deps and build-deps one per line
  * Switch to dpkg-source v3
  * Refer to the correct GPL version
  * Switch to debhelper 7 & dh
  * Complies with latest policy, bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Sun, 03 Apr 2011 13:27:41 +0800

libwww-topica-perl (0.6-3) unstable; urgency=low

  [ Paul Wise ]
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version (no changes)
  * Use debhelper 5
  * Run the tests in build not install

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467921)

  [ Damyan Ivanov ]
  * debian/watch: clean-up
    + version=3
    + stop capturing file extension
    + Drop uupdate part as we use svn-upgrade for upgrading

 -- Paul Wise <pabs@debian.org>  Wed, 05 Mar 2008 19:46:48 +0900

libwww-topica-perl (0.6-2) unstable; urgency=low

  * Transfer to the Debian Perl Group
  * Bump Standards-Version (no changes)
  * Fix up copyright and place packaging in the public domain

 -- Paul Wise <pabs3@bonedaddy.net>  Sat, 12 Aug 2006 18:09:58 +0800

libwww-topica-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #343403)

 -- Paul Wise <pabs3@bonedaddy.net>  Wed,  4 Jan 2006 08:33:47 +0800
