=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Topica/   .*/WWW-Topica-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
